Bug 53478 - booting fails due to filesystem check
Summary: booting fails due to filesystem check
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: e2fsprogs   
(Show other bugs)
Version: 1.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-10 06:38 UTC by Need Real Name
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-12 10:53:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-09-10 06:38:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
After upgrading to Kernel 2.4.7-2.9 and upgrading all the necessary 
packages, the boot hangs at the filesystem check, explaining an 
inconsistancy in the superblock.  After going into single user, I can 
mount the filesystems in question, and they are functional.  After running 
e2fsck on them, it warns that the superblock could be damaged, and asks if 
I'd like to continue.  If I continue, it shows up clean, yet will never 
mark the disk as clean.

Version-Release number of selected component (if applicable):e2fsprogs-
1.23-1, e2fsprogs-devel-1.23-1


How reproducible:
Didn't try

Steps to Reproduce:
1.Install Redhat 7.1 for alpha on AlphaStation 500
2.Upgrade required packages for kernel update.
3. Upon reboot, system will hang at filesystem check
	

Additional info:

Comment 1 Florian La Roche 2003-08-12 10:53:06 UTC
Must be something in older scripts. For an older installation might be
circumvented by mounting the disk read-only before rebooting?

Should in any case be fixed in newer versions, closing the bug-report.

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.